RubyGems Navigation menu

devise_google_authenticator 0.3.6

Devise Google Authenticator Extension, for adding Google's OTP to your Rails apps!

Versions:

  1. 0.3.16 - February 08, 2015 (14.5 KB)
  2. 0.3.15 - September 11, 2014 (14.5 KB)
  3. 0.3.14 - March 29, 2014 (14 KB)
  4. 0.3.13 - March 28, 2014 (13.5 KB)
  5. 0.3.12 - March 28, 2014 (13.5 KB)
  6. 0.3.6 - August 13, 2013 (11 KB)
Show all versions (19 total)

Runtime Dependencies (4):

  • actionmailer ~> 3.0
  • devise >= 2.2.0
  • railties ~> 3.0
  • rotp ~> 1.4.0
  • Development Dependencies (1):

  • bundler ~> 1.3.0
  • Owners:

    Authors:

    • Christian Frichot

    SHA 256 checksum:

    be5f29c5673c985799c3174f4de11ad87833a88978ffe9e2726e65101718be98

    Total downloads 162,440

    For this version 17,299

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.8.6

    Required Rubygems Version: >= 1.3.6

    Links: